/* HACKS for broken browser implementations */

* html .visualIEFloatFix { height: 0.01% }

/* self clearing */
/*** see http://www.positioniseverything.net/easyclearing.html
   for explanation of Tony Aslett's elegant hack ***/
.clearfix:after {
content: "."; 
display: block; 
height: 0; 
clear: both;
visibility: hidden;
}
 
.clearfix { display: inline-block; }
 
/* Hides from IE-mac \*/
* html .clearfix { height: 1%; }
.clearfix { display: block; }
/* End hide from IE-mac */
/*** end clearing hack ***/ 

/* END HACKS */

body { 
	text-align: center; 
	color: #ede8cf; 
	font-size: 19px;
	font-family:  Century Gothic, MS sans-serif, Helvetica, sans-serif;   
	background-color: #0e0500;	
	text-align: center;
}

form { margin: 0; }
p    { margin: 0 0 10px 0; font-size: 13px;}
ul   { margin-top: 0; margin-bottom: 0;}
li   { list-style-type: disc; font-size: 13px; }


h1   {font-size: 30px; color: #ede8cf; margin: 0; padding: 0px 30px 15px 30px; text-transform: uppercase; font-weight: normal;}
#h1   {font-size: 30px; color: #ede8cf; margin: 0; padding: 0px 30px 15px 30px; text-transform: uppercase;}
#h2   {font-size: 20px; color: #ede8cf; margin: 0; padding: 10px 0px 20px 0px; text-transform: uppercase;}
#h3   {font-size: 30px; color: #ede8cf; margin: 0; padding: 3px 30px 0px 0px; text-transform: uppercase;}
.h4   {font-size: 16px; color: #ede8cf; margin: 0; padding: 3px 30px 10px 0px; text-transform: uppercase;}
#h5   {font-size: 24px; color: #0e0500; margin: 0; padding: 3px 30px 10px 0px; text-transform: uppercase;}

a:link, a:visited { 
	text-decoration: none;
	color: #ede8cf; 
	outline: none;
	font-weight: bold;
}
a:hover { 
	color: #ede8cf; 
	text-decoration: underline; 
}

a.dark{
	color: #0e0500;	
	padding-left: 140px;
	text-decoration: underline;
}
.clear-left  { clear: left; }
.clear-right { clear: right; }
.clear-both  { clear: both; }
.float-left  { float: left; }
.float-right { float: right; }

.justify { text-align: justify; }
.left    { text-align: left; }
.centre  { text-align: center; }
.right   { text-align: right; }

#placeholder{
	margin: auto;	
}

#frame{
	width: 1024px;
	height: 768px;
	background-image: url(../images/frame.jpg);
	background-repeat: no-repeat;
	margin-left: auto;
	margin-right: auto;
}

#frame-internal{
	width: 1024px;
	height: 768px;
	background-image: url(../images/frame-internal.jpg);
	background-repeat: no-repeat;
	margin-left: auto;
	margin-right: auto;
}

#frame-inner{
	width: 780px;
	margin-left: auto;
	margin-right: auto;
}

#header{
	height: 70px;
	text-align: left;
	padding-top: 80px;
	padding-left: 7px;
}

#header .content{
	font-size: 18px;
	padding-left: 5px;
}

#main{
	height: 390px;
}	

#navigation{
	width: 177px;
	padding-left: 6px;
	float: left;
	margin-top: 0px;
}

#nav-table .menuitem{ 
	width: 177px;
	margin: 0px; 
}

#nav-table a{ 
	display: block;
	margin: 0;
	padding-bottom: 5px;
}

#index-image{
	width: 584px;
	height: 212px;
	background-image:url(../images/index-image.jpg);
	background-repeat: no-repeat;
	float: right;
	padding-right: 6px;
}

#index-image .content{
	text-align: right;
	font-size: 24px;
	padding-top: 114px;
	padding-right: 22px;
	line-height: 29px;
}

#content{
	width: 768px;
	margin-left: auto;
	margin-right: auto;
}

#content .times-header{
	font-family: Times New Roman, Times, serif;
	margin-top: 16px;
	text-transform: uppercase;
	margin-bottom: 15px;
	font-size: 20px;
}

#content hr.large{
	width: 100%;
	color: #ede8cf; 
	margin-top: 20px;
	margin-bottom: 15px;
	border: none;
	background-color: #ede8cf; 
	height: 1px;
}

#content .motif-left{
	width: 32px;
	height: 13px;
	float: left;
	margin-top: 15px;
	background-image:url(../images/motif.jpg);
	background-repeat: no-repeat;
}

#content .motif-right{
	width: 32px;
	height: 13px; 
	float: right;
	margin-top: 15px;
	background-image:url(../images/motif.jpg);
	background-repeat: no-repeat;
}

#content li{
	font-size: 20px;
	text-align:left;
	list-style-image: url(../images/bullet.png);
}

#content .col2{
	width: 45%;
	float:left;
}

.breaker{
	clear: both;	
}

#image-bar{
	width: 729px;
	border-bottom: 1px solid white;
	margin-top: 20px;
	float: left;
	margin-left: 7px;
}

/* IE6 and below */
* html #image-bar {
	margin-left: 4px;	
	margin-top: 0px;
}

.btn{
	margin-bottom:	-9px;
	width: 140px;
	background-color: #d9d8c7;
}

#motif{
	background-image:url(../images/motif.jpg);
	height: 13px;
	width: 32px;
	background-repeat: no-repeat;
	float: right;
	margin-top: 13px;
	margin-right: 6px;
}

/* IE6 and below */
* html #motif {
	margin-right: 3px;	
	margin-top: 15px;
}

#footer{
	font-size: 10px;
	width: 768px;
	margin-left: auto;
	margin-right: auto;
	text-align: left;	
	font-family: Arial, Helvetica, sans-serif;
	padding-top: 25px;
	margin-top: 13px;
	padding-bottom: 20px;
}

#footer a{
	color:	#ede8cf;
}

/* IE6 and below */
* html #footer {
	margin-top: 0px;
	padding-top: 2px;
}

#footer .onfire a{	
	margin-left: 7px;
	text-decoration: none;
}

#footer .onfire a:hover{
	text-decoration: underline;
}

#footer .menulink{
	text-align: right;	
	margin-top: -15px;
	padding: 0 1px;
	text-decoration: none;
}

#footer a:hover.menulink{
	text-decoration: underline;
}

#internal-frame-top{
	width: 584px;
	height: 21px;
	background-repeat: no-repeat;
	float: right;
}

#internal-frame{
	width: 584px;
	float: right;
	margin-right: 3px;
	text-align: left;
}

#internal-frame .content{
	padding-left: 30px;
	padding-bottom: 30px;
	font-size: 15px;
	padding-right: 20px;
	line-height: 19px;
}

#internal-frame .size-13{
	font-size: 13px;
	padding-top: 10px;
}

#internal-frame-bottom{
	background-image:url(../images/content-frame-bottom.jpg);
	width: 584px;
	height: 12px;
	background-repeat: no-repeat;
	float: right;
	margin-right: 3px;
}

/*products*/

#internal-frame #product-menu{
	width: 554px;
	padding-left: 30px;
	margin-bottom: 2px;
}

#internal-frame #product-menu a.product-link{
	padding-right: 0px;
	padding-bottom: 0px;
	margin-bottom: 0px;
}

#internal-frame #product-menu .product-name{
	font-size: 14px;
	text-decoration: none;
	margin: 10px 0 30px 0;
	width:		270px;
	float: left;
}

#internal-frame .content-products{
	padding-left: 30px;
	padding-bottom: 30px;
	font-size: 18px;
	padding-right: 20px;
}

.view-info{
	padding: 0 16px 10px 30px;
	color: #0e0500;
	font-size: 10px;
	text-decoration: none;
	text-transform: uppercase;
}

#enquiry{
	padding-left: 8px;	
}

#enquiry td.label{
	text-align: right;	
	padding-right: 5px;
	font-size: 13px;
	padding-bottom: 5px;
}

#enquiry .input-text {
	font-size:11px;
	width: 150px;
}
#enquiry .input-enquiry {
	font-size:11px;
	width: 200px;
	height: 100px;
	font-family:  Century Gothic, MS sans-serif, Helvetica, sans-serif;
	vertical-align: text-top;
}


#email-frame-inner{
	width: 600px;
	margin-left: auto;
	margin-right: auto;
}

/* Overlay CSS*/
.product-page-contents{
	width: 700px;
	height: 510px;
	margin-left: auto;
	margin-right: auto;
	margin-top:	5px;
	text-align: left;
}

#product-heading{
	width: 700px;
	height: 120px;
	margin-bottom:	10px;
}

#product-btn{
	width: 700px;
	height: 40px;
	margin-left: auto;
	margin-right: auto;
}

#product-btn img{
	padding: 0 30px;
}


/* jQuery lightBox plugin - Gallery style */

.galleryStyle{
	width: 540px;
	margin: 10px 0 20px 0;
	padding: 0;
}
.galleryStyle ul { list-style: none; padding-left: 0px;}
.galleryStyle ul li{ display: inline; }
.galleryStyle ul img {
	border: 5px solid #ede8cf;
}
.galleryStyle ul a:hover img {
	border: 5px solid #603813;
	color: #ede8cf;
	
}
.galleryStyle ul a:hover {
	text-decoration: none;
	
}
.galleryStyle ul a:hover{ color: #fff; }
